import * as React from 'react';
import './LeaderIcon.scss';
export interface LeaderIconProps {
    height: string;
    icon: string;
    style: object;
    width: string;
}
export declare class LeaderIcon extends React.PureComponent<LeaderIconProps> {
    constructor(props: LeaderIconProps);
    render(): JSX.Element;
}
